body{
	color: #4e4e4e;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

h2{
	font-size: 1.3em;
	margin: 0;
}

h3{
	font-size: 1.2em;
	margin: 0;
}

h6{
	font-size: 0.7em;
	margin: 0;
}

p.news-header{
	margin: 20px 0;
	padding: 10px;
	background-color: #f3f3f3;
	font-family: "Titillium Web", sans-serif;
}

p#fecha{
	font-size: 0.9em;
	color: red;
	margin: 24px 0;
}

a{
	color: blue;
}